@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap");
/*--------------------------------------*/
/*　　　　　　　SSI専用　　　　　　　　 */
/*--------------------------------------*/



/*ヘッダー
--------------------------------------*/

#wrap .header{
  width:980px;
  height:110px;
  background:url(../images/header.jpg) no-repeat;
  margin:0px 0px 3px 0px;
}

#wrap .header h1{
  text-indent:-9999px;
  width:500px;
  height:110px;
  margin:0px;
  padding:0px;
  display:block;
}

#wrap .header  a{
  width:500px;
  height:110px;
  display:block;
}

/*MENU
---------------------------------------*/
#wrap .menu{
  width: 200px;
  height: 487px;
  background: #CCC;
  float: left;
}


.menu {
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
.menu .menu_list {
  width: 200px;
  margin: 0;
  padding: 0;
}
.menu .menu_list li {
  position: relative;
  display: block;
  padding: 4px 5px 2px;
  color: #929292;
  background: #000;
  margin-bottom: 2px;
  font-size: 14px;
  font-weight: 700;
  color: #929292;
  background: #000;
  transition: 0.3s color cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transition: 0.3s color cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: 0.3s letter-spacing cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transition: 0.3s letter-spacing cubic-bezier(0.165, 0.84, 0.44, 1);
}
.menu .menu_list li.white {
  pointer-events: none;
  font-size: 17px;
  color: #000;
  background: #fff;
}
.menu .menu_list li a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
.menu .menu_list li:hover {
  letter-spacing: 0.1em;
  color: #fff;
}


/*フッター
--------------------------------------*/

#wrap .copy{
  background:url(../images/copy02.jpg) no-repeat;
  height:15px;
  margin:0px;
  padding:0px;
  clear:both;
}
#wrap .copy p{
  margin:0px;
  padding:0px;
  text-indent:-9999px;
}